Sign in to follow this  
nhagag

Warning P3D V4.1 Update

Recommended Posts

Hi

Someone wrote that all you need to do to have stable updated  P3D V4.1 from V4 is to install.client.msi and content.msi.

Well, I don't think it is true.

I Tried to do that. Client.msi installed fine but content.msi immediately gave an error "cannot find source Cont1.cab for 4.1".

Does that mean all other Cab filers are updated for v4.1.

Both Content and Client were uninstalled first in V4.

How can I install Content.msi now. Or is it better to do complete install v4.1. Would it affect all my addons. FSLABs A320, All PMDGs, Active sky, GSX etc. if I uninstall V4, reinstall v4.1

 

Thank you

 

Bill Hagag 

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

You need to download the two cab files on the LM site and make sure they are in the same folder as the msi.  Then run the msi.

 

 

 

Share this post


Link to post

Hello Bill 

For other users reading this,  You need to Uninstall the existing Client and Content components first before you run the new v4.1 components 

 

Click the little + to expand the Component Installers.

The following 3 files outlined in red are required to run the Content update,  Click on each of the files to download,  Cont1.cab, Cont2.cab and Install_Content.msi   

Note: A Download Manager is Recommended to aid in a successful download

34538559193_c77ab7a7d3_o.png
 

 

After the download has completed, Navigate to your PC Downloads

Insure all 3 files are in the same folder (location) 

Right Click on Install_Content.msi Click Install,  Go through the prompted steps to Install the new Content update  

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this